// Удаление пробелов вначале и в конце строки - параметра
void filter_(char *_strng_)
	{
	char Source[255]="";		//Вспомогательная строка
	int str_begin=0;                //Установка на начала строки
	int str_end=strlen(_strng_)-1;  //Установка на конец строки
	while(_strng_[str_begin]==' ') str_begin++;
	while(_strng_[str_end]==' ') str_end--;
	//Отличные от пробелов символы строки _strng_ копируем в Source:
	for (int x=str_begin; x<=str_end; x++)
	    Source[x-str_begin]=_strng_[x];
	Source[x-str_begin]='\0';       //Байтовский ноль в конец строчки
	strcpy(_strng_, Source);        //Копируем Source в _strng_
	}